BODY, DIV, TD, TH {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		9pt;
	color:			#004000;
}

BODY {
	background-color:	#FFFFDD;
	font-family:		verdana, arial, helvetica, sans-serif;
}

H1 {
	font-size:		11pt;
	font-style:		italic;
	font-family:		sans-serif;
	text-align:		center;
}

H2 {
	font-size:		125%;
	font-style:		italic;
	font-family:		sans-serif;
}

DIV {
	margin-bottom:		0.5em;
}

DIV.title {
	font-family :		verdana, arial, helvetica, sans-serif;
	color :			#ff8000;
	text-align :		center;
}


A {
	color:			black;
	text-decoration:	underline;
}

TD {
	font-family:		verdana, arial, helvetica, sans-serif;
}

TD.ibtitre {
	color:			#004000;
	font-weight:		bold;
}

TD.ibtitrecenter {
	color:			#004000;
	font-weight:		bold;
	text-align:		center;
}

TD.ibtitreright {
	color:			#004000;
	font-weight:		bold;
	text-align:		right;
}

TD.ibcorps {
	background-color:	#FFFFDD;
	font-size:		7pt;
}

TD.ibcorpscenter {
	background-color:	#FFFFDD;
	font-size:			7pt;
	text-align:			center;
}

TD.notes {
	font-family:	sans-serif;
	font-size:		7pt;
	font-style:		italic;
}

TD.noms {
	font-size:		15px;
}

.titre {
	color:			#004000;
}

DIV.center {
	text-align:		center;
}

.description {
	font-size:		7pt;
}

.remarque {
	font-style:		italic;
	font-size:		7pt;
}

.critique {
	font-size:		8pt;
}

DT, DD {
	font-size:		10pt;
}

INPUT, SELECT, OPTION, BUTTON, TEXTAREA {
	font-size:		8pt;
}


td > li {
	list-style-position: inside ;
}